<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Goldenftstsd>
    <column>date</column>
    <name>日期</name>
    <width>80</width>
    <visible>true</visible>
    <print>true</print>
  </Goldenftstsd>
  <Goldenftstsd>
    <column>number</column>
    <name>单号</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Goldenftstsd>
  <Goldenftstsd>
    <column>remarks</column>
    <name>摘要</name>
    <width>100</width>
    <visible>true</visible>
    <print>true</print>
  </Goldenftstsd>
  <Goldenftstsd>
    <column>quan_f</column>
    <name>入库数量</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Goldenftstsd>
  <Goldenftstsd>
    <column>weight_f</column>
    <name>入库重量</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Goldenftstsd>
  <Goldenftstsd>
    <column>quan_i</column>
    <name>发货数量</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Goldenftstsd>
  <Goldenftstsd>
    <column>weight_i</column>
    <name>发货重量</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Goldenftstsd>
  <Goldenftstsd>
    <column>quan</column>
    <name>结余数量</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Goldenftstsd>
  <Goldenftstsd>
    <column>weight</column>
    <name>结余重量</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Goldenftstsd>
</DocumentElement>